body {
    margin: 0;
    padding: 0;
    background: #f5f5f5;
    color: #555;
    font-family: Roboto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #555;
}
h3 {
    font-size: 1.6875rem;
}
h4 {
    font-size: 1.4375rem;
    color: #ff4081;
}
a {
    color: #00bcd4;
}
button,
.button {
    padding-top: 0.5rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    background: #ff4081;
    border-radius: 2px;
    box-shadow: inset 0 -2px #e91e63;
}
button:hover,
.button:hover {
    background: #f06292;
    box-shadow: none;
}
button.mini,
.button.mini {
    padding: 0.3rem 0.6rem;
    font-size: 0.9rem;
}
.alignRight {
    text-align: right;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.fade.in {
    opacity: 1;
}
.reveal-modal,
dialog {
    border: none;
    max-width: 600px;
    padding-bottom: 1rem;
}
.reveal-modal:focus {
    outline: 0;
}
.reveal-modal.fade {
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
}
.reveal-modal .close-reveal-modal,
dialog .close-reveal-modal {
    font-size: 2rem;
    padding: 0.1rem 0.6rem;
    top: 0.2rem;
    right: 0.2rem;
}
.reveal-modal.in {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
.reveal-modal-bg.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}
.reveal-modal-bg.in {
    filter: alpha(opacity=50);
    opacity: .5;
}
.tooltip {
    border-radius: 3px;
    padding: 5px 10px;
}
.tooltip.ng-enter {
    animation: fadeIn .2s;
    -webkit-animation: fadeIn .2s;
}
.tooltip.ng-leave {
    animation: fadeOut .2s;
    -webkit-animation: fadeOut .2s;
}
.tooltip h4 {
    color: #FFF !important;
    margin: 0;
    font-family: Roboto Condensed;
    font-weight: 300;
    border: none;
}
.wrapper {
    margin: 0 auto;
    position: relative;
    width: 800px;
    max-width: 100%;
    padding: 0 3%;
}
header {
    background: #00bcd4;
    color: #FFF;
    height: 50px;
    position: fixed;
    width: 100%;
    z-index: 100;
    box-shadow: inset 0 -2px #00acc1;
}
header a {
    color: #e0f7fa;
}
header a:hover {
    color: #FFF;
}
h1.logo {
    font-family: Smythe;
    font-family: Cinzel Decorative;
    font-family: Megrim;
    text-transform: lowercase;
    font-weight: 600;
    font-size: 2.2rem;
    line-height: 2.9rem;
    color: #FFF;
    margin: 0;
    display: inline-block;
}
.headerProfile {
    float: right;
    margin-top: 10px;
}
.headerAvatar {
    margin-right: 7px;
    width: 30px;
    border-radius: 50%;
    vertical-align: middle;
    padding-bottom: 2px;
}
.headerFlyout {
    width: 175px;
    background: #8bc34a;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: 60px;
    border-radius: 3px;
    box-shadow: inset 0 -2px #7cb342;
}
.headerFlyout.ng-enter {
    -webkit-animation: fadeIn .2s;
    animation: fadeIn .2s;
}
.headerFlyout.ng-leave {
    -webkit-animation: fadeOut .1s;
    animation: fadeOut .1s;
}
.headerFlyout:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    border: inset 10px;
    border-color: transparent transparent #8bc34a transparent;
    border-bottom-style: solid;
}
.headerFlyout a {
    display: block;
    color: #f1f8e9;
    padding: 3px 10px 4px;
}
.headerFlyout a:hover {
    background: #9ccc65;
}
main {
    padding: 60px 0 10px;
    position: relative;
    min-height: 300px;
}
footer {
    text-align: center;
    color: #AAA;
    font-family: Roboto Condensed;
    font-weight: 300;
    padding-bottom: 5px;
}
.deleteEntry {
    float: left;
    margin-top: 5px;
    color: #ccc;
    cursor: pointer;
    transition: color .2s;
}
.deleteEntry:hover {
    color: #f00;
}
.dateHeader {
    font-family: Roboto Condensed;
    font-size: 1.3em;
    color: #999;
    width: 250px;
    min-height: 31px;
    margin: 9px auto 1px;
    transition: all .3s;
    text-align: center;
    position: relative;
}
.dateHeader span.ng-enter {
    -webkit-animation: fadeIn .4s;
    animation: fadeIn .4s;
}
.dateHeader span.ng-leave {
    -webkit-animation: fadeut .4s;
    animation: fadeIn .4s;
}
.dateHeader a {
    padding: 0 10px;
    font-family: Verdana;
    font-weight: 600;
    font-size: 1em;
    line-height: 1.4em;
    border: 0;
    color: #ff4081;
    background: transparent;
    vertical-align: top;
    position: absolute;
}
.dateHeader a:hover {
    background: transparent;
    color: #555;
}
.dateHeader a.prevDate {
    left: 0;
}
.dateHeader a.nextDate {
    right: 0;
}
.flip {
    -webkit-perspective: 800;
    width: 28px;
    height: 28px;
    position: relative;
    float: right;
    margin-top: -30px;
}
.flip.ng-enter {
    -webkit-animation: fadeIn .4s;
    animation: fadeIn .4s;
}
.flip.ng-leave {
    -webkit-animation: fadeut .4s;
    animation: fadeIn .4s;
}
.flip .card.flipped {
    -webkit-transform: rotatex(-180deg);
}
.flip .card {
    width: 100%;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    -webkit-transition: 0.5s;
}
.flip .card .face {
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-backface-visibility: hidden;
    z-index: 2;
}
.flip .card .front {
    position: absolute;
    z-index: 1;
    cursor: pointer;
    background-image: url('/img/privacy-sprite.png');
    background-repeat: no-repeat;
    background-size: 56px auto;
    background-position: 0 0;
}
.flip:hover .card .front {
    background-position: -28px 0;
}
.flip .card .back {
    -webkit-transform: rotatex(-180deg);
    cursor: pointer;
    background-image: url('/img/privacy-sprite.png');
    background-repeat: no-repeat;
    background-size: 56px auto;
    background-position: 0 -28px;
}
.flip:hover .card .back {
    background-position: -28px -28px;
}
.entryForm {
    position: relative;
}
input.entryTitle {
    resize: none;
    overflow: auto;
    height: auto;
    margin-bottom: 10px;
    padding: 0 3%;
    outline: none;
    font-size: 1.5em;
    color: #777;
    font-family: Rosario;
    border-radius: 3px;
    background: #FFF;
    border: 1px solid #f0f0f0;
    box-shadow: 5px 5px 5px -7px #555;
    transition: .4s all;
}
input.entryTitle:focus {
    resize: none;
    overflow: auto;
    height: auto;
    margin-bottom: 10px;
    padding: 0 3%;
    outline: none;
    font-size: 1.5em;
    color: #555;
    font-family: Rosario;
    border-radius: 3px;
    background: #FFF;
    border: 1px solid #f0f0f0;
    box-shadow: 5px 5px 5px -7px #555;
    transition: .4s all;
}
textarea.entryContent {
    resize: none;
    overflow: auto;
    padding: 15px 3%;
    margin: 0;
    min-height: 100px;
    outline: none;
    font-size: 1.3em;
    color: #777;
    font-family: Rosario;
    border-radius: 3px;
    background: #FFF;
    border: 1px solid #f0f0f0;
    box-shadow: 5px 5px 5px -7px #555;
    transition: .4s all;
}
textarea.entryContent:focus {
    resize: none;
    overflow: auto;
    padding: 15px 3%;
    margin: 0;
    min-height: 100px;
    outline: none;
    font-size: 1.3em;
    color: #555;
    font-family: Rosario;
    border-radius: 3px;
    background: #FFF;
    border: 1px solid #f0f0f0;
    box-shadow: 5px 5px 5px -7px #555;
    transition: .4s all;
}
.progressBar {
    height: 3px;
    max-width: 100%;
    background: #4caf50;
    border-radius: 3px;
    position: absolute;
    bottom: 0;
    transition: .4s width, .2s height;
}
.progressBar:hover {
    height: 7px;
}
.wordCount {
    color: #999;
    text-align: right;
    font-family: Roboto Condensed;
    font-weight: 300;
    padding-top: 15px;
    transition: all .4s;
}
.wordCount.ng-enter {
    animation: fadeIn .4s;
    -webkit-animation: fadeIn .4s;
}
.wordCount.ng-leave {
    animation: fadeOut .4s;
    -webkit-animation: fadeOut .4s;
}
.wordCount span {
    font-weight: 400;
}
.wordCount.reached {
    font-size: 1.2rem;
    color: #4caf50;
    font-weight: 400;
}
.wordCount.reached span {
    font-weight: 600;
}
.entry {
    padding: 15px 3%;
    background: #FFF;
    font-size: 1.3em;
    color: #555;
    font-family: Rosario;
    border-radius: 3px;
    border: 1px solid #f0f0f0;
    box-shadow: 5px 5px 5px -7px #555;
    white-space: pre-line;
    transition: .4s all;
}
.entry.ng-enter {
    -webkit-animation: fadeIn .4s;
    animation: fadeIn .4s;
}
.entry.ng-leave {
    -webkit-animation: fadeOut .4s;
    animation: fadeIn .4s;
}
.profileMetadata {
    margin: 10px 0 30px;
    background: white;
    padding: 20px 20px 10px 25px;
    border-radius: 3px;
    border: 1px solid #f0f0f0;
    box-shadow: 5px 5px 5px -7px #555;
}
.profileAvatar {
    display: inline-block;
    border: 5px solid #8bc34a;
    border-radius: 50%;
    margin: 5px 20px 10px 0;
    vertical-align: top;
    width: 125px;
    box-shadow: 1px 1px 15px -5px #999;
}
.profileInfo {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    max-width: 570px;
    margin-bottom: 10px;
}
.profileInfo h3 a {
    color: #8bc34a;
}
.viewAll {
    float: right;
    margin-top: 2px;
}
.profileEntry a {
    color: #999;
    background: #FFF;
    padding: 10px;
    display: block;
    margin-top: 10px;
    border-radius: 3px;
    border: 1px solid #f0f0f0;
    box-shadow: 5px 5px 5px -7px #555;
    transition: .2s all;
}
.profileEntry a:hover {
    color: #777;
    transform: scale(1.01);
}
.profileEntry h5 {
    margin: 0;
}
.profileEntry p {
    margin: 0;
}
.profileEntry .readMore {
    color: #00bcd4;
}
/* Touch enabled device styles */

html.touch .touch-hide {
    display: none !important;
}
html.touch .tooltip {
    display: none !important;
}
html.no-touch .touch-show {
    display: none !important;
}
/* Media Queries */

@media only screen and (max-width: 40.063em) {
    .tooltip > .nub {
        border-color: transparent transparent #333333 transparent;
        top: -10px;
    }
    .tooltip.tip-top > .nub {
        border-color: #333333 transparent transparent transparent;
        top: auto;
        bottom: -10px;
    }
    .tooltip.tip-left,
    .tooltip.tip-right {
        float: none !important;
    }
    .tooltip.tip-left > .nub {
        border-color: transparent transparent transparent #333333;
        right: -10px;
        left: auto;
        top: 50%;
        margin-top: -5px;
    }
    .tooltip.tip-right > .nub {
        border-color: transparent #333333 transparent transparent;
        right: auto;
        left: -10px;
        top: 50%;
        margin-top: -5px;
    }
}